import request from '@/utils/request'

// 现金支付
export function order(data) {
    return request({
        url: '/dxtop/order',
        method: 'post',
        data: data
    })
}
// 扫描二维码
export function scanPayQr(data) {
    return request({
        url: '/dxtop/order/topScanPayQr',
        method: 'post',
        data: data
    })
}
// 扫描二维码接口获取url
export function topScanPayApi(data) {
    return request({
        url: '/dxtop/order/backPayPath',
        method: 'post',
        data: data
    })
}